.law-box {
  margin-bottom: 80px;
}

.law-box dl {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 24px;
}

.law-box dl:last-child {
  margin-bottom: 0;
}

.law-box dl dt {
  font-size: 14px;
  font-weight: bold;
  width: 230px;
}

.law-box dl dd {
  font-size: 14px;
  width: calc(100% - 230px);
  margin: 0;
}

@media screen and (max-width: 480px) {
  .law-box {
    margin-bottom: 64px;
  }
  
  .law-box dl {
    margin-bottom: 24px;
  }
    
  .law-box dl dt {
    width: 100%;
  }
  
  .law-box dl dd {
    width: 100%;
  }  
}

.pay-law-box {
  margin-bottom: 80px;
}

.pay-law-box p {
  font-size: 14px;
  font-weight: bold;
}

@media screen and (max-width: 480px) {
  .pay-law-box {
    margin-bottom: 64px;
  }
}

.delivery-box {
  margin-bottom: 80px;
}

.delivery-box dl {
  margin-bottom: 40px;
}

.delivery-box dl:last-child {
  margin-bottom: 0;
}

.delivery-box dl dt {
  font-size: 14px;
  margin-bottom: 16px;
  font-weight: 500;
}

.delivery-box dl dt .bold {
  font-size: 16px;
  font-weight: bold;
}

.delivery-box dl dd {
  font-size: 14px;
  font-weight: 500;
  margin: 0;
}

.delivery-box dl dd .bold {
  font-weight: bold;
}

.delivery-box dl dd .small {
  font-size: 11px;
  display: inline-block;
  margin: 2px 0 8px;
}

.delivery-box dl dd .small .bold {
  font-size: 11px;
}

@media screen and (max-width: 480px) {
  .delivery-box {
    margin-bottom: 64px;
  }
}